[Standards] XEP 60: PubSub still has payment-required

Alexander Holler holler at ahsoftware.de
Tue Sep 27 21:32:00 UTC 2011


Am 27.09.2011 18:26, schrieb Peter Saint-Andre:
> On 9/27/11 10:20 AM, Kim Alvefur wrote:
>> The payment-required stream error was afaik removed from XMPP Core, so
>> should it be removed from XEP 60?
>
> Thanks for the bug report. XEP-0060 needs another round of cleanup to
> correct such errors, so I'll add this to the list. :)

Hmm, I'm having a list of several points too and awating a RFC-message 
for XEP-0060 to post that list. ;)

Regards,

Alexander



More information about the Standards mailing list